/****  CSS for LANDING site    edit 1 June 2022  *********/

* {box-sizing: border-box;}

body, html {
	background:#fff;
	font-family: sans-serif;
	font-size: 1em ;
}
#bannerContainer {   
	color: #b81313 ;
	font-weight: normal; 
	height: 118px;
	width: 100%;
	background: url(bannerFill-3x118.png);  
	background-repeat:repeat-x;
	background-position: left top; 
}
.banner {
	position: relative; 
   width: 30.6em ;
	margin: 0 auto; 
}
.left, .right {position: absolute; top: 0 ; }
.left {left: -1.3em ;}
.right {right: 0.5em ;}

@media (max-width: 490px) {
	.banner {width: 100% ; }
	.right {right: -0.2em ;}
}
#banner_text {
	display: flex ;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin: 0.3em auto 1.7em ;
	max-width: 35em ;
	font-size: 0.8em ;
}

.I #banner_text .i, .A #banner_text .a, .R #banner_text .r, 
 .C #banner_text .c {color: darkgrey; }

#wrap {
	width: 31em ;
	margin: 0 auto ; 
	padding: 0 1em 1em 1.5em ;
}
#header {background:#fff ;}

#main {line-height: 1.5 ;}

#footer {padding-top: 1em; font-size: 0.5em ;}

* html #footer {height:1px ;}

.floatLeft {  /* for thumbnail images */
	float: left; 
	margin: 0.5em 1em 0.2em 0 ;
	border: solid black 1px ;
}

.group { overflow: auto ;}

.postIt {
	position: relative ;
	border: 0 ; 
	margin: -0.8em 0 -2em -2em; 
	max-width: 50% ; 
/*	height: auto ; */
}
a {
	color: #b81313; 
	text-decoration: underline; 
	text-decoration-style: solid; 
	text-decoration-color: Silver;
	}
a:hover { color: #00f; }

#banner_text a {	text-decoration: none;	}

a.noStyle { color: inherit; text-decoration: none; }

a.noStyle div:hover { background-color: yellow ; }

.int-icon {
	position: relative; 
	top: -0.3em ; 
	font-size: 0.9em; 
	color: #b81313; }	

/*
	content: "\25BA" ; }
	
	.group a { color: inherit ; text-decoration: none; }

.group a:hover { 
	color: inherit ;
	background-color: yellow ; }

.int-icon:after { }  	&#9654;   	
	old colour int-icon #ec4646; 	
	
*/

h1 {
	font-family: sans-serif;
	font-size: 1.7em; 
	font-style: italic;
	font-weight: normal; 
	text-align :left;
	color:  #b81313; 
	margin-top: 0.5em ;
}
h2 {
	font-family: sans-serif ; 
	font-size: 1.2em; 
	font-style: normal;
	font-weight: bold; 
	text-align :left; 
	color: #1a1a1a;
	margin-top: 1em ;
}
h3 {
	font-family: serif; 
	font-size: 1.2em ; 
	font-weight: bold ;
	color: black ;
	margin-top: 1em ;
} 
h4	{
	font-family: sans-serif; 
	font-size: 0.75em ; 
	font-weight : bold; 
} 
p { margin-top: 0.7em ; margin-bottom: 0.7em ; white-space: pre-wrap ; }

blockquote {
	background-color: WhiteSmoke ; 
	font-family: serif;
	font-style: italic; 
/*	font-weight: bold ; */
	font-size: 1.1em ;
	margin-top: 0.7em ;
	margin-bottom: 0.7em ;
	padding: 1em ;
} 
@media (max-width: 525px) {
	#wrap {width: 100% ;}
	#banner_text {width: 88% ;}
}
@media (max-width: 419px) {
	.postIt {
		min-width: 11.5em ;
		min-height: 11em ;
	}
}
